/* Theme DJ */
/* THEME MONOCOLONNE */
@import url(https://fonts.googleapis.com/css?family=Orbitron&v2);

/* Fonts */
.bloc_title, .centry .compteurs_block li em, .blogtitle, .centry .blogpseudo a {
    font-family: 'Orbitron', arial, serif;
    font-weight: normal;
}

.consult a {
    text-decoration: none;
}

.centry .bloc_title {
    font-size: 22px !important;
}
h2.bloc_title, h1.bloc_title {
    padding-top: 17px;
    padding-left: 65px;
    min-height: 40px;
    text-align: left;
}
.centry .blogtitle, .sidebar_one .blogtitle {
    font-size: 25px;
}

.centry.content_large .article_bottom {
    padding: 0 50px;
}


/* Arrondis */

.centry #barleft, .bloc, .bloc-description, .sidebar, .thumbs_infos {
    -moz-border-radius: 15px !important;
    -webkit-border-radius: 15px !important;
    border-radius: 15px !important;
}
#barleft .sidebar {
    -moz-border-radius-topright: 0 !important;
    -webkit-border-top-right-radius: 0 !important;
    border-top-right-radius: 0 !important;
    -moz-border-radiustopleft: 0 !important;
    -webkit-border-top-left-radius: 0 !important;
    border-top-left-radius: 0 !important;
}
#linkPopup {
    -moz-border-radius-topright: 5px;
    -webkit-border-top-right-radius: 5px;
    border-top-right-radius: 5px;
}

/* Fonts */

.bloc_title {
    font-size: 22px !important;
}

.centry .blogtitle, h1.bloc_title, h2.bloc_title {
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.6);
}

/* Backgrounds */

.consult {
    background: #181818 url(/img/templates/blogs/172/bg_3col.jpg) fixed top center no-repeat;
}
.centry.consult {
    background: #181818 url(/img/templates/blogs/172/bg.jpg) fixed top center no-repeat;
}


.bloc, .sidebar_one .bloc-description, .centry #barleft.sidebar, #promos_ads, .pop, .phylactere, 
.sidebar, #currentbp a, #changebp a, .section_box {
    background-color: #000;
}

.bloc-description {
    background-color: transparent;
}
.title_tooltip {
    background: #282828;
}

/* Borders */

.phylactere, #currentbp a, #changebp a, .widget {
    border-color: #000 #2a2a2a #000 #000;
}
#barleft, .bloc, .sidebar {
    border-color: #000 #2a2a2a #575757 #000;
}
.title_tooltip .pointe_border {
    border-top-color: #282828;
}

/* Link & Colours */
.bloc a, #currentbp a, .commentaires a, .suite, .suite a, .pop a, .sidebar a, .pagination a, 
.date a, .pagination li.current a, .phylactere a {
    color: #00baff;
}

.consult, .bloc, .bloc-description, .sidebar, .pop, .share_zone, #load-more a, #menuTime li,
.dates, .share_zone, .date, .phylactere, .bloc_title a.plink,
.bloc a:hover, .sidebar a:hover, .mini-liste-actions a:hover, 
#cybercop a:hover, .pagination a:hover, .phylactere a:hover, .blogpseudo a, .date a {
    color: #fff;
}
.title_tooltip, .title_tooltip:hover {/* pour le titre archives, overridé par .bloc a */
    color: #00baff !important;
}

/* Nouveaux ciblages pour les bulles de MOOD */
.phylactere.top_left .pointe_border {
    border-bottom-color: #000;
}
.phylactere.top_left .pointe_bg {
    border-bottom-color: #000;
}

.phylactere.left .pointe_border {
    border-right-color: #000;
}
.phylactere.left .pointe_bg {
    border-right-color: #000;
}
.righty .phylactere.left .pointe_border,
.righty_one.content_large .phylactere.left .pointe_border {
    border-left-color: #000;
}
.righty .phylactere.left .pointe_bg,
.righty_one.content_large .phylactere.left .pointe_bg {
    border-left-color: #000;
}